aboutsummaryrefslogtreecommitdiff
path: root/bash/npm.sh
diff options
context:
space:
mode:
authorEuAndreh <eu@euandre.org>2018-07-25 11:37:51 -0300
committerEuAndreh <eu@euandre.org>2018-07-25 11:40:26 -0300
commitaf18a634f88de063f3683c876e04fb95ae6ecda7 (patch)
treed3a949e99a409fa226027c1495b806a3eebaf4e5 /bash/npm.sh
parentAdd missing clj services (diff)
downloaddotfiles-af18a634f88de063f3683c876e04fb95ae6ecda7.tar.gz
dotfiles-af18a634f88de063f3683c876e04fb95ae6ecda7.tar.xz
Indent bash code with 2 spaces instead of 4
Diffstat (limited to 'bash/npm.sh')
-rw-r--r--bash/npm.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/bash/npm.sh b/bash/npm.sh
index b8dd0a7..2784a44 100644
--- a/bash/npm.sh
+++ b/bash/npm.sh
@@ -1,10 +1,10 @@
#!/usr/bin/env bash
npm_i() {
- (which $1 &> /dev/null) || {
- yellow "Installing $2"
- npm i -g $2
- }
+ (which $1 &> /dev/null) || {
+ yellow "Installing $2"
+ npm i -g $2
+ }
}
npm_i eq edn-eq